Search documentation of polar_express

# PolarExpress.Schemas.CustomerSubscriptionMeterMeter (polar_express v0.1.5)

Copy Markdown View Source

CustomerSubscriptionMeterMeter

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerSubscriptionMeterMeter{
      created_at: DateTime.t() | nil,
      id: String.t() | nil,
      modified_at: DateTime.t() | nil,
      name: String.t() | nil
    }

- `created_at` - Creation timestamp of the object. Format: date-time.
- `id` - The ID of the object. Format: uuid4.
- `modified_at` - Last modification timestamp of the object. Nullable.
- `name` - The name of the meter. Will be shown on customer's invoices and usage.

## Functions

# schema_name()